.witness {
    overflow: hidden;
    background: #FFF;
}

.witness .banner {
    width: 100%;
    height: 440px;
    background: url(../images/khs-bg.png) center;
    background-size: cover;
}

.witness .banner .center {
    padding-top: 178px;
}

.witness .banner .center p {
    text-align: center;
    color: #FFF;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 48px;
    font-size: 48px;
}

.witness .banner .center p.fn {
    font-size: 20px;
    line-height: 23px;
    font-weight: normal;
    margin-top: 18px;
}

.witness .rolls {
    width: 100%;
    height: 540px;
    background: #FFF;
}

.witness .evaluate {
    width: 1230px;
    margin: 0 auto;
    min-height: 440;
    padding-top: 57px;
}

.witness .evaluate .title {
    width: 732px;
    height: 49px;
    line-height: 49px;
    background: url(../images/jzTitle02.png) no-repeat center;
    text-align: center;
    font-weight: bold;
    color: #1C1D1D;
    font-size: 32px;
    margin: 0 auto;
    position: relative;
}

.witness .evaluate .title span {
    width: 64px;
    height: 4px;
    background: #E7C741;
    position: absolute;
    bottom: -4px;
    left: 329px;
}

.witness .evaluate .list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 68px 0;
    overflow: hidden;
}

.witness .evaluate .list .item {
    width: 380px;
    height: 230px;
    background: url(../images/evaluateItemBg.png) no-repeat;
    background-size: cover;
    margin: 0 15px;
    margin-bottom: 30px;
    transition: all 0.2s ease-out 0s;
    overflow: hidden;
}

.witness .evaluate .list .item:hover {
    transform: scale(0.99);
}

.witness .evaluate .list .item .main {
    padding: 34px;
    position: relative;
}

/* .witness .evaluate .list .item .main .li{
    width: 360px;
    height: 210px;
    position: absolute;
    left: 0;
    top: 0;
    border: 10px solid #333333;
}

.witness .evaluate .list .item .main .wai{
    width: 340px;
    height: 190px;
    position: absolute;
    left: 10px;
    top: 10px;
    border: 10px solid #909090;
} */

.witness .evaluate .list .item .main .text {
    font-size: 15px;
    font-weight: 400;
    color: #1C1D1D;
    line-height: 28px;
}

.witness .evaluate .list .item .main .name {
    font-size: 18px;
    font-weight: bold;
    color: #1C1D1D;
    line-height: 30px;
    text-align: right;
    margin-top: 10px;
}

.witness .rolls .center {
    width: 1450px;
    margin: 0 auto;
    height: 484px;
    position: relative;
    background: #F7F7F7;
    padding-top: 56px;
}

.witness .rolls .center .mask1 {
    width: 439px;
    height: 540px;
    background: url(../images/mask1.png);
    background-size: cover;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
}

.witness .rolls .center .mask2 {
    position: absolute;
    width: 439px;
    height: 540px;
    background: url(../images/mask2.png);
    background-size: cover;
    z-index: 2;
    right: 0;
    top: 0;
}

.witness .rolls .title {
    width: 315px;
    height: 49px;
    line-height: 49px;
    background: url(../images/jzTitle01.png) no-repeat center;
    text-align: center;
    font-weight: bold;
    color: #1C1D1D;
    font-size: 32px;
    margin: 0 auto 35px;
    position: relative;
}

.witness .rolls .title span {
    width: 64px;
    height: 4px;
    background: #E7C741;
    position: absolute;
    bottom: -4px;
    left: 124px;
}

.witness .rolls .item {
    width: 1450px;
    height: 110px;
    overflow: hidden;
    margin-top: 6px;
}

.witness .rolls .item ._main {
    width: 1450px;
    position: relative;
}

.witness .rolls .item ._main ul {
    width: 100000px;
    position: absolute;
    top: 0;
}

.witness .rolls .item ._main ul li {
    float: left;
}

.witness .rolls .item ._main._main02 ul li {
    float: right;
}